<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'bn', version '3.7'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['duedate'] = 'নির্দিষ্ট তারিখ';
$string['next30days'] = 'পরবর্তী ৩০  দিন';
$string['next3months'] = 'পরের ৩  মাস';
$string['next6months'] = 'আগামী ৬  মাস';
$string['next7days'] = 'পরের ৭  দিন';
$string['nocoursesinprogress'] = 'কোনও অগ্রগতি কোর্স নেই';
$string['noevents'] = 'আসন্ন কোনও কার্যক্রম নেই';
$string['overdue'] = 'পরিশোধসময়াতীত';
$string['pluginname'] = 'সময়রেখা';
$string['sortbycourses'] = 'কোর্স অনুসারে বাছাই করুন';
$string['sortbydates'] = 'তারিখ অনুসারে বাছাই করুন';
